{
  "block.umbral_skies.hollow_golden_oak_log_climbable": "Полое бревно золотого дуба",
  "block.umbral_skies.hollow_golden_oak_log_horizontal": "Полое бревно золотого дуба",
  "block.umbral_skies.hollow_golden_oak_log_vertical": "Полое бревно золотого дуба",
  "block.umbral_skies.hollow_skyroot_log_climbable": "Полое бревно небесного корня",
  "block.umbral_skies.hollow_skyroot_log_horizontal": "Полое бревно небесного корня",
  "block.umbral_skies.hollow_skyroot_log_vertical": "Полое бревно небесного корня",
  "block.umbral_skies.skyroot_banister": "Небесные перила",
  "block.umbral_skies.slider_trophy": "Слайдер Трофей",
  "block.umbral_skies.sun_spirit_trophy": "Трофей Солнечного Духа",
  "block.umbral_skies.valkyrie_queen_trophy": "Трофей Королевы Валькирий",
  "item.umbral_skies.arctic_gloves": "Арктические варежки",
  "item.umbral_skies.fiery_gloves": "Огненные перчатки",
  "item.umbral_skies.ironwood_gloves": "Перчатки из железного дерева",
  "item.umbral_skies.knightmetal_gloves": "Рыцарьметаллические рукавицы",
  "item.umbral_skies.naga_gloves": "Перчатки из чешуи наги",
  "item.umbral_skies.phantom_gloves": "Призрачные рукавицы",
  "item.umbral_skies.phantom_gloves.desc": "Никогда не выпадает после смерти",
  "item.umbral_skies.steeleaf_gloves": "Перчатки Стального Листа",
  "item.umbral_skies.yeti_gloves": "Перчатки Йети",
  "itemGroup.umbral_skies": "Umbral Skies",
  "lore.block.umbral_skies.skyroot_banister": "Перила, подобные найденным в Сумеречном лесу, но сделанные из дерева Небесного корня.",
  "lore.block.umbral_skies.slider_trophy": "Трофей Слайдера, который спит в Бронзовом Подземелье.",
  "lore.block.umbral_skies.sun_spirit_trophy": "Трофей Солнечного Духа, обитающего в Золотом Подземелье.",
  "lore.block.umbral_skies.valkyrie_queen_trophy": "Трофей Королевы Валькирий, правительницы Серебряного Подземелья.",
  "lore.item.umbral_skies.arctic_gloves": "Аксессуар для комплекта арктической брони.",
  "lore.item.umbral_skies.fiery_gloves": "Аксессуар для комплекта огненной брони.",
  "lore.item.umbral_skies.ironwood_gloves": "Аксессуар для комплекта брони «Айронвуд».",
  "lore.item.umbral_skies.knightmetal_gloves": "Аксессуар для комплекта брони Knightmetal.",
  "lore.item.umbral_skies.naga_gloves": "Аксессуар для комплекта доспехов Наги.",
  "lore.item.umbral_skies.phantom_gloves": "Аксессуар для комплекта брони «Фантом».",
  "lore.item.umbral_skies.steeleaf_gloves": "Аксессуар для комплекта брони Steeleaf.",
  "lore.item.umbral_skies.yeti_gloves": "Аксессуар для комплекта брони Йети."
}